﻿@charset "utf-8";
.selectUl li a:hover {
	color: #FFF;
}
.Login_btn input {
	display: block;
	font-size: 18px;
	color: #FFF;
	height: 40px;
	width: 112px;
	background: #d8b056;
	text-align: center;
	line-height: 40px;
    border:0;
    cursor:pointer
}
 .accordion li.open .link a {color: #CC9900;
    }
 .tip-box{height:45px; line-height:45px; color:#ff0000; font-size:13px; float:right; margin-left:30px}

.noanything{padding-top:35px;text-align:center; color:#000000;font-size:16px; padding-bottom:100px}
.sm_u_right { position:relative;
}
#imgList{width:1200px;margin-right:auto;margin-left:auto;margin-bottom:10px; position:relative}